Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/27428/?format=api
{
"ob_id": 27428,
"uuid": "86bae05470f6453eb3d3c5ceef60a031",
"title": "TRACK computation for CMIP6 HighResMIP storm tracks",
"abstract": "The storm tracking algorithm TRACK (Hodges, et. al., 2017) uses 850 hPa vorticity, averaged over 850, 700, 600 hPa, and filtered to T63 spectral grid, to find storm candidates. It then uses the vertical gradient of vorticity to determine if there is a warm core this with other conditions determine whether a tropical storm is identified.\r\n\r\nThe algorithm used for the storm-tracking is also described in the metadata of the track files and full details can be found in the linked documentation. \r\n\r\nThe storm tracks were calculated using the Lotus cluster at on the JASMIN compute facility at the Centre for Environmental Data Analysis (CEDA).",
"keywords": "CMIP6, HighResMIP, TRACK, tropical, cyclone, storm tracking",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}